<?xml version="1.0" encoding="utf-8" ?>
<Items>
  <Item Name="Mfc27">
    <Flow>50000</Flow>
    <PreAction>
      <Action Name="V87" Value="Open" />
    </PreAction>

    <PostAction>
      <Action Name="Mfc27" Value="0" />
    </PostAction>
  </Item>

  <Item Name="Mfc28">
    <Flow>7000</Flow>
    
    <PreAction>
      <Action Name="V88" Value="Open" />
    </PreAction>

    <PostAction>
      <Action Name="Mfc28" Value="0" />
    </PostAction>
  </Item>

  <Item Name="Mfc29">
    <Flow>5000</Flow>
    <PreAction>
      <Action Name="V89" Value="Open" />
    </PreAction>

    <PostAction>
      <Action Name="Mfc29" Value="0" />
    </PostAction>
  </Item>

  <Item Name="Mfc31">
    <Flow>16000</Flow>
    <PreAction>
      <Action Name="V90" Value="Open" />
    </PreAction>

    <PostAction>
      <Action Name="Mfc31" Value="0" />
    </PostAction>
  </Item>

  <Item Name="Mfc32">
    <Flow>7000</Flow>
    <PreAction>
      <Action Name="V92" Value="Open" />
    </PreAction>

    <PostAction>
      <Action Name="Mfc32" Value="0" />
    </PostAction>
  </Item>

  <Item Name="Mfc33">
    <Flow>800</Flow>
    <PreAction>
      <Action Name="V91" Value="Open" />
    </PreAction>

    <PostAction>
      <Action Name="Mfc33" Value="0" />
    </PostAction>
  </Item>

  <Item Name="Mfc35">
    <Flow>18000</Flow>
    <PreAction>
      <Action Name="V93" Value="Open" />
    </PreAction>

    <PostAction>
      <Action Name="Mfc35" Value="0" />
    </PostAction>
  </Item>

  <Item Name="Mfc36">
    <Flow>3000</Flow>
    <PreAction>
      <Action Name="V94" Value="Open" />
    </PreAction>

    <PostAction>
      <Action Name="Mfc36" Value="0" />
    </PostAction>
  </Item>

  <Item Name="Mfc37">
    <Flow>6000</Flow>
    <PreAction>
      <Action Name="V95" Value="Open" />
    </PreAction>

    <PostAction>
      <Action Name="Mfc37" Value="0" />
    </PostAction>
  </Item>

  <Item Name="Mfc38">
    <Flow>3000</Flow>
    <PreAction>
      <Action Name="V96" Value="Open" />
    </PreAction>

    <PostAction>
      <Action Name="Mfc38" Value="0" />
    </PostAction>
  </Item>

  <Item Name="Mfc40">
    <Flow>100000</Flow>
    <PreAction>
      <Action Name="V97" Value="Open" />
    </PreAction>

    <PostAction>
      <Action Name="Mfc40" Value="0" />
    </PostAction>
  </Item>

  <Item Name="Mfc2">
    <Flow>300</Flow>
    <PreAction>
      <Action Name="V88" Value="Open" />
      <Action Name="V61" Value="Open" />
    </PreAction>

    <PostAction>
      <Action Name="Mfc2" Value="0" />
    </PostAction>
  </Item>

  <Item Name="Mfc9">
    <Flow>2000</Flow>
    <PreAction>
      <Action Name="V88" Value="Open" />
      <Action Name="V62" Value="Open" />
    </PreAction>

    <PostAction>
      <Action Name="Mfc9" Value="0" />
    </PostAction>
  </Item>

  <Item Name="Mfc15">
    <Flow>18000</Flow>
    <PreAction>
      <Action Name="V88" Value="Open" />
      <Action Name="V63" Value="Open" />
    </PreAction>

    <PostAction>
      <Action Name="Mfc15" Value="0" />
    </PostAction>
  </Item>

  <Item Name="Mfc19">
    <Flow>1400</Flow>
    <PreAction>
      <Action Name="V90" Value="Open" />
      <Action Name="V61" Value="Open" />
    </PreAction>

    <PostAction>
      <Action Name="Mfc19" Value="0" />
    </PostAction>
  </Item>

  <Item Name="Mfc22">
    <Flow>3000</Flow>
    <PreAction>
      <Action Name="V90" Value="Open" />
      <Action Name="V62" Value="Open" />
    </PreAction>

    <PostAction>
      <Action Name="Mfc22" Value="0" />
    </PostAction>
  </Item>

  <Item Name="Mfc25">
    <Flow>1300</Flow>
    <PreAction>
      <Action Name="V90" Value="Open" />
      <Action Name="V63" Value="Open" />
    </PreAction>

    <PostAction>
      <Action Name="Mfc25" Value="0" />
    </PostAction>
  </Item>

  <Item Name="Mfc20">
    <Flow>1400</Flow>
    <PreAction>
      <Action Name="V89" Value="Open" />
      <Action Name="V61" Value="Open" />
    </PreAction>

    <PostAction>
      <Action Name="Mfc20" Value="0" />
    </PostAction>
  </Item>

  <Item Name="Mfc23">
    <Flow>1200</Flow>
    <PreAction>
      <Action Name="V89" Value="Open" />
      <Action Name="V62" Value="Open" />
    </PreAction>

    <PostAction>
      <Action Name="Mfc23" Value="0" />
    </PostAction>
  </Item>


  <Item Name="Mfc26">
    <Flow>700</Flow>
    <PreAction>
      <Action Name="V89" Value="Open" />
      <Action Name="V63" Value="Open" />
    </PreAction>

    <PostAction>
      <Action Name="Mfc26" Value="0" />
    </PostAction>
  </Item>

  <Item Name="Mfc1">
    <Flow>4500</Flow>
    <PreAction>
      <Action Name="V63" Value="Open" />
      <Action Name="V88" Value="Open" />
      <Action Name="V89" Value="Open" />
      <Action Name="V90" Value="Open" />
      
      <Action Name="Pressure7" Value="Close" />
      <Action Name="V39" Value="Close" />
      <Action Name="V40" Value="Close" />
      <Action Name="V42" Value="Close" />
      <Action Name="V53s" Value="Close" />
      <Action Name="V54s" Value="Close" />
      <Action Name="V56" Value="Close" />
      <Action Name="V59" Value="Open" />
      <Action Name="V60" Value="Open" />
      <Action Name="Mfc16" Value="Close" />
      <Action Name="Mfc25" Value="Open" />
      <Action Name="Pressure4" Value="Close" />
    </PreAction>

    <PostAction>
      <Action Name="Mfc1" Value="Default" />
      <Action Name="Mfc25" Value="0" />
      <Action Name="V59" Value="Close" />
      <Action Name="V60" Value="Open" />
      <Action Name="Mfc16" Value="Default" />
      <Action Name="Pressure7" Value="Default" />
      <Action Name="Pressure4" Value="Default" />
      <Action Name="V39s" Value="Open" />
      <Action Name="V40s" Value="Open" />
      <Action Name="V42" Value="Open" />
      <Action Name="V53s" Value="Open" />
      <Action Name="V54s" Value="Open" />
      <Action Name="V56" Value="Open" />
    </PostAction>
  </Item>

  <Item Name="Mfc3">
    <Flow>1000</Flow>
    <PreAction>
      <Action Name="V61" Value="Open" />
      <Action Name="V88" Value="Open" />
      <Action Name="V89" Value="Open" />
      <Action Name="V90" Value="Open" />
      
      <Action Name="Pressure5" Value="Close" />
      <Action Name="V39" Value="Open" />
      <Action Name="Mfc19" Value="Open" />
      <Action Name="Mfc4" Value="Close" />
      <Action Name="Mfc6" Value="Open" />
      <Action Name="Pressure1" Value="Close" />
    </PreAction>

    <PostAction>
      <Action Name="Mfc3" Value="Default" />
      <Action Name="Mfc19" Value="0" />
      <Action Name="V39" Value="Close" />
      <Action Name="Mfc4" Value="Default" />
      <Action Name="Mfc6" Value="Default" />
      <Action Name="Pressure1" Value="Default" />
    </PostAction>
  </Item>

  <Item Name="Mfc4">
    <Flow>200</Flow>
    <PreAction>
      <Action Name="V61" Value="Open" />
      <Action Name="V88" Value="Open" />
      <Action Name="V89" Value="Open" />
      <Action Name="V90" Value="Open" />
      
      <Action Name="Pressure5" Value="Close" />
      <Action Name="V39" Value="Open" />
      <Action Name="Mfc19" Value="Open" />
      <Action Name="Mfc3" Value="Close" />
      <Action Name="Mfc6" Value="Open" />
      <Action Name="Pressure1" Value="Close" />
    </PreAction>

    <PostAction>
      <Action Name="Mfc4" Value="Default" />
      <Action Name="Mfc19" Value="0" />
      <Action Name="V39" Value="Close" />
      <Action Name="Mfc3" Value="Default" />
      <Action Name="Mfc6" Value="Default" />
      <Action Name="Pressure1" Value="Default" />
    </PostAction>
  </Item>

  <Item Name="Mfc5">
    <Flow>250</Flow>
    <PreAction>
      <Action Name="V61" Value="Open" />
      <Action Name="V88" Value="Open" />
      <Action Name="V89" Value="Open" />
      <Action Name="V90" Value="Open" />
      
      <Action Name="Pressure5" Value="Close" />
      <Action Name="V40" Value="Open" />
      <Action Name="Mfc19" Value="Open" />
      <Action Name="Mfc6" Value="Close" />
      <Action Name="Pressure1" Value="Close" />
    </PreAction>

    <PostAction>
      <Action Name="Mfc5" Value="Default" />
      <Action Name="Mfc19" Value="0" />
      <Action Name="V40" Value="Close" />
      <Action Name="Mfc6" Value="Default" />
      <Action Name="Pressure1" Value="Default" />
    </PostAction>
  </Item>

  <Item Name="Mfc6">
    <Flow>200</Flow>
    <PreAction>
      <Action Name="V61" Value="Open" />
      <Action Name="V88" Value="Open" />
      <Action Name="V89" Value="Open" />
      <Action Name="V90" Value="Open" />
      
      <Action Name="Pressure5" Value="Close" />
      <Action Name="V39" Value="Open" />
      <Action Name="Mfc19" Value="Open" />
      <Action Name="Mfc3" Value="Open" />
      <Action Name="Mfc4" Value="Open" />
      <Action Name="Pressure1" Value="Close" />
    </PreAction>

    <PostAction>
      <Action Name="Mfc6" Value="Default" />
      <Action Name="Mfc19" Value="0" />
      <Action Name="V39" Value="Close" />
      <Action Name="Mfc3" Value="Default" />
      <Action Name="Mfc4" Value="Default" />
      <Action Name="Pressure1" Value="Default" />
    </PostAction>
  </Item>

  <Item Name="Mfc7">
    <Flow>250</Flow>
    <PreAction>
      <Action Name="V61" Value="Open" />
      <Action Name="V88" Value="Open" />
      <Action Name="V89" Value="Open" />
      <Action Name="V90" Value="Open" />
      
      <Action Name="Pressure5" Value="Close" />
      <Action Name="Pressure2" Value="Open" />
      <Action Name="V41" Value="Open" />
      <Action Name="V42" Value="Close" />
      <Action Name="Mfc19" Value="Open" />
      <Action Name="Mfc8" Value="Close" />
    </PreAction>

    <PostAction>
      <Action Name="Mfc7" Value="Default" />
      <Action Name="Mfc19" Value="0" />
      <Action Name="V41" Value="Close" />
      <Action Name="V42" Value="Open" />
      <Action Name="Mfc8" Value="Default" />
      <Action Name="Pressure5" Value="Default" />
      <Action Name="Pressure2" Value="Default" />
    </PostAction>
  </Item>

  <Item Name="Mfc8">
    <Flow>500</Flow>
    <PreAction>
      <Action Name="V61" Value="Open" />
      <Action Name="V88" Value="Open" />
      <Action Name="V89" Value="Open" />
      <Action Name="V90" Value="Open" />
      
      <Action Name="Pressure5" Value="Close" />
      <Action Name="Pressure2" Value="Open" />
      <Action Name="V41" Value="Open" />
      <Action Name="V42" Value="Close" />
      <Action Name="Mfc19" Value="Open" />
      <Action Name="Mfc7" Value="Close" />
    </PreAction>

    <PostAction>
      <Action Name="Mfc8" Value="Default" />
      <Action Name="Mfc19" Value="0" />
      <Action Name="V41" Value="Close" />
      <Action Name="V42" Value="Open" />
      <Action Name="Mfc7" Value="Default" />
      <Action Name="Pressure5" Value="Default" />
      <Action Name="Pressure2" Value="Default" />
    </PostAction>
  </Item>

  <Item Name="Mfc10">
    <Flow>1100</Flow>
    <PreAction>
      <Action Name="V62" Value="Open" />
      <Action Name="V88" Value="Open" />
      <Action Name="V89" Value="Open" />
      <Action Name="V90" Value="Open" />
      
      <Action Name="Pressure6" Value="Close" />
      <Action Name="Pressure3" Value="Open" />
      <Action Name="V53" Value="Open" />
      <Action Name="Mfc22" Value="Open" />
      <Action Name="Mfc11" Value="Close" />
      <Action Name="Mfc12" Value="Close" />
    </PreAction>

    <PostAction>
      <Action Name="Mfc10" Value="Default" />
      <Action Name="Mfc22" Value="0" />
      <Action Name="V53" Value="Close" />
      <Action Name="Mfc11" Value="Default" />
      <Action Name="Mfc12" Value="Default" />
      <Action Name="Pressure5" Value="Default" />
      <Action Name="Pressure3" Value="Default" />
    </PostAction>
  </Item>

  <Item Name="Mfc11">
    <Flow>50</Flow>
    <PreAction>
      <Action Name="V61" Value="Open" />
      <Action Name="V88" Value="Open" />
      <Action Name="V89" Value="Open" />
      <Action Name="V90" Value="Open" />
      
      <Action Name="Pressure6" Value="Close" />
      <Action Name="Pressure3" Value="Open" />
      <Action Name="V53" Value="Open" />
      <Action Name="Mfc22" Value="Open" />
      <Action Name="Mfc10" Value="Close" />
      <Action Name="Mfc12" Value="Close" />
    </PreAction>

    <PostAction>
      <Action Name="Mfc11" Value="Default" />
      <Action Name="Mfc22" Value="0" />
      <Action Name="V53" Value="Close" />
      <Action Name="Mfc10" Value="Default" />
      <Action Name="Mfc12" Value="Default" />
      <Action Name="Pressure5" Value="Default" />
      <Action Name="Pressure3" Value="Default" />
    </PostAction>
  </Item>

  <Item Name="Mfc12">
    <Flow>500</Flow>
    <PreAction>
      <Action Name="V62" Value="Open" />
      <Action Name="V88" Value="Open" />
      <Action Name="V89" Value="Open" />
      <Action Name="V90" Value="Open" />
      
      <Action Name="Pressure6" Value="Close" />
      <Action Name="Pressure3" Value="Open" />
      <Action Name="V53" Value="Open" />
      <Action Name="Mfc22" Value="Open" />
      <Action Name="Mfc10" Value="Close" />
      <Action Name="Mfc11" Value="Close" />
    </PreAction>

    <PostAction>
      <Action Name="Mfc12" Value="Default" />
      <Action Name="Mfc22" Value="0" />
      <Action Name="V53" Value="Close" />
      <Action Name="Mfc10" Value="Default" />
      <Action Name="Mfc11" Value="Default" />
      <Action Name="Pressure5" Value="Default" />
      <Action Name="Pressure3" Value="Default" />
    </PostAction>
  </Item>

  <Item Name="Mfc13">
    <Flow>600</Flow>
    <PreAction>
      <Action Name="V62" Value="Open" />
      <Action Name="V88" Value="Open" />
      <Action Name="V89" Value="Open" />
      <Action Name="V90" Value="Open" />
      
      <Action Name="Pressure6" Value="Close" />
      <Action Name="V54" Value="Open" />
      <Action Name="Mfc22" Value="Open" />
    </PreAction>

    <PostAction>
      <Action Name="Mfc13" Value="Default" />
      <Action Name="Mfc22" Value="0" />
      <Action Name="V54" Value="Close" />
    </PostAction>
  </Item>

  <Item Name="Mfc14">
    <Flow>250</Flow>
    <PreAction>
      <Action Name="V62" Value="Open" />
      <Action Name="V88" Value="Open" />
      <Action Name="V89" Value="Open" />
      <Action Name="V90" Value="Open" />
      
      <Action Name="Pressure6" Value="Close" />
      <Action Name="V55" Value="Open" />
      <Action Name="V56" Value="Close" />
      <Action Name="Mfc22" Value="Open" />
    </PreAction>

    <PostAction>
      <Action Name="Mfc14" Value="Default" />
      <Action Name="Mfc22" Value="0" />
      <Action Name="V55" Value="Close" />
      <Action Name="V56" Value="Open" />
    </PostAction>
  </Item>

  <Item Name="Mfc16">
    <Flow>200</Flow>
    <PreAction>
      <Action Name="V63" Value="Open" />
      <Action Name="V88" Value="Open" />
      <Action Name="V89" Value="Open" />
      <Action Name="V90" Value="Open" />
      
      <Action Name="Pressure7" Value="Close" />
      <Action Name="V59" Value="Open" />
      <Action Name="V60" Value="Close" />
      <Action Name="Mfc25" Value="Open" />
    </PreAction>

    <PostAction>
      <Action Name="Mfc16" Value="Default" />
      <Action Name="Mfc25" Value="0" />
      <Action Name="V59" Value="Close" />
      <Action Name="V60" Value="Open" />
    </PostAction>
  </Item>

</Items>
